import { request } from '/@/utils/service';
import { UserPageQuery, AddReq, DelReq, EditReq, InfoReq } from '@fast-crud/fast-crud';

export const apiPrefix = '/api/system/dashboard/';
export function GetList() {
	return request({
		url: apiPrefix,
		method: 'get',
	});
}
